<template>
<v-breadcrumbs :items="items" divider="/" class="py-0 pl-0 ma-0"></v-breadcrumbs>
</template>

<script>
import {
  mdiMenu,
} from '@mdi/js';

export default {
  data() {
    return {
      // Icons
      mdiMenu,

      loading: false,
      toggle_exclusive: undefined,
      addNewFolder: false,
      tab: null,
      showNavigation: false,
      searchQuery: '',
    };
  },

  props: {
    items: Array,
  },
};
</script>
